[
    {
        "name": "name",
        "link": true
    },
    {
        "name": "adresseStreet"
    },
    {
        "name": "adressePostalCode"
    },
    {
        "name": "adresseCity"
    },
    {
        "name": "adresseCountry"
    },
    {
        "name": "isActive"
    }
]
